@import url('https://fonts.googleapis.com/css?family=Archivo+Narrow');

body {
  font-family: 'Archivo Narrow';
}
h2 {
  font-family: 'Perpetua';
  font-size: 2em;
  text-transform: uppercase;
  text-align: left;
  padding: 0 0 0 200px;
}

h3 {
  font-size: 1.5em;
  color: #8d8684;
  font-family: 'Bree Serif', serif;
  margin: 0;
}
#chartdiv1 {
  width: 90%;
  height: 400px;
  margin-bottom: 30px;
}
#chartdiv2 {
  width: 90%;
  height: 400px;
  margin-bottom: 30px;
}
